Bug 97871 - Rewrite CMS phase forms
Summary: Rewrite CMS phase forms
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-23 15:42 UTC by Justin Ross
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 17:48:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Ross 2003-06-23 15:42:02 UTC
Right now they are just cut-and-pasted copies.  Refactor to use a base form and
pick up generic CMS style and behaviors too.  The delete phase form's appearance
is faulty.

Comment 1 Jon Orris 2006-09-05 17:48:05 UTC
Closing old tickets





Note You need to log in before you can comment on or make changes to this bug.